PM(4) | Device Drivers Manual (pmax) | PM(4)

# NAME

`pm` —
DECstation 2100/3100 baseboard framebuffer

# SYNOPSIS

`pm* at ibus? addr ?`
`wsdisplay* at pm?`

# DESCRIPTION

The `pm` driver provides support for the 2100/3100 baseboard framebuffer. It can operate as either a monochrome framebuffer (with memory part number VFB01) or an 8 bpp colour framebuffer (with memory part number VFB02). Both provide 16x16 hardware sprite cursor.

# SEE ALSO

cfb(4), mfb(4), pmax/xcfb(4), px(4), pxg(4), sfb(4), tc(4), tfb(4), wscons(4)

February 17, 2017 | NetBSD 9.4